Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Cannot to use proxy 0.0.0.0/0 #175

Closed
universe-42 opened this issue Jan 11, 2020 · 0 comments
Closed

Cannot to use proxy 0.0.0.0/0 #175

universe-42 opened this issue Jan 11, 2020 · 0 comments

Comments

@universe-42
Copy link

@universe-42 universe-42 commented Jan 11, 2020

Version: 3.0.3

Bug Description

trim() expects parameter 1 to be string, bool given in RequestFactory.php:336

Its was working for me in 2.4.11
This error was throwed in production where is using GKE kubernetes...

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Development

No branches or pull requests

1 participant